import { Mongo } from 'meteor/mongo';
import { Meteor } from 'meteor/meteor';

let DeviceMap;
if (Meteor.isClient || Meteor.isCordova) {
    DeviceMap = new Mongo.Collection('DeviceMap')
}

if (Meteor.isServer) {
    DeviceMap = new Mongo.Collection('DeviceMap')
}

export default DeviceMap;